[{"portal_cr_id":null,"source_key":"crdb:24.103|0023|-|Rel-16","specification":"24.103","cr_number":"0023","revision":null,"category":"A","impacted_version":"16.0.0","target_release":"Rel-16","title":"Reference update: RFC 8842","wg_tdoc":"C1-210552","wg_status":"agreed","wg_meeting":"3GPPCT1#128-e","tsg_tdoc":"CP-210098","tsg_status":"approved","tsg_meeting":"3GPPCT#91-e","new_version":"16.1.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:24.103|0019|-|Rel-16","specification":"24.103","cr_number":"0019","revision":null,"category":"A","impacted_version":"16.0.0","target_release":"Rel-16","title":"Reference update: RFC 8841, RFC 8845, RFC 8846, RFC 8848 and RFC 8850","wg_tdoc":"C1-210542","wg_status":"agreed","wg_meeting":"3GPPCT1#128-e","tsg_tdoc":"CP-210096","tsg_status":"approved","tsg_meeting":"3GPPCT#91-e","new_version":"16.1.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]}]